<p>
<%= link_to 'Visit your timeline', posts_path %>
</p>

<ul>
<% @rest_all_users.each do |user| %>
<li>
  <%= user.name %>
  <%= user.username %>
  <%= link_to 'Send friend request', new_friend_request_path(id: user.id), method: 'post'%>
</li>
<% end %>
</ul>

<ul>
<% @pending_invites.each do |user| %>
<li>
  <%= user.name %>
  <%= user.username %>
  <%= 'Request already sent' %>
</li>
<% end %>
</ul>

<ul>
<% @friends.each do |user| %>
<li>
  <%= user.name %>
  <%= user.username %>
</li>
<% end %>
</ul>

<p>
  <%= link_to 'Check all friend requests received', user_friend_request_path(current_user.id) %>
</p>